<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c972f3e1a33fea716eb9dd93ecce998">
  <dict>
    <!--2023-11-17 14:33:02.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:21.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
